using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Android.App;
using Android.Content;
using Android.OS;
using Android.Runtime;
using Android.Views;
using Android.Widget;

namespace CafeTerrace.Droid
{
    [Activity( MainLauncher = true, NoHistory = true, Theme = "@style/Theme.Splash")]
    public class SplashActivity : Activity
    {
        protected override async void OnCreate(Bundle savedInstanceState)
        {
            base.OnCreate(savedInstanceState);
            SetContentView(Resource.Layout.Splash);
            var mainAct = new MainActivity();
            await Task.Delay(TimeSpan.FromSeconds(1));
            StartActivity(new Intent(this, mainAct.Class));

            // Create your application here
        }
    }
}